#________________________________________________________________________________
#*********************								|			
#* Le Ludogramme 1.0 *								|
#*********************************************************************		|
#* Le Ludogramme est un programme sous Licence Publique Gnrale GNU *		|
#(GNU General Publique License)					    *		|
#***************************************************************************	|
#* Pour toute suggestion ou information, l'auteur est  votre disposition: * 	|
#***************************************************************************	|
#* fredchouip@aol.com * 							|
#*********************************						|
#*  javatwist.imingo.net - 2005 *						|
#*********************************						|
#_______________________________________________________________________________|





#
# Structure de la table `orthousers`
#

CREATE TABLE `orthousers` (
  `id` smallint(6) NOT NULL auto_increment,
  `nom` varchar(40) binary NOT NULL default '',
  `passe` varchar(10) NOT NULL default '',
  `partie` smallint(6) NOT NULL default '0',
  `score` smallint(6) NOT NULL default '0',
  `point` tinyint(4) NOT NULL default '0',
  `standby` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM ;




# --------------------------------------------------------
#
# Structure de la table `ortho`
#

CREATE TABLE `ortho` (
  `id` smallint(6) NOT NULL auto_increment,
  `phrase` text NOT NULL,
  `correct` varchar(255) binary NOT NULL default '',
  `nom` text NOT NULL,
  `sujet` tinyint(4) NOT NULL default '0',
  `rub` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=106 ;

#
# Contenu de la table `ortho`
#

INSERT INTO `ortho` VALUES (1, 'Corrigez la ponctuation de cette phrase:\r\n\r\nles plaisanteries les plus courtes, sont les meilleures', 'Les plaisanteries les plus courtes sont les meilleures.', '*', 1, 'ponctuation');
INSERT INTO `ortho` VALUES (2, 'Corrigez la ponctuation de cette phrase:\r\n\r\nsi tu as le temps passe me voir', 'Si tu as le temps, passe me voir.', '*', 1, 'ponctuation');
INSERT INTO `ortho` VALUES (3, 'Corrigez la ponctuation de cette phrase:\r\n\r\nhier je suis all  paris voir mon cousin', 'Hier, je suis all  Paris voir mon cousin.', '*', 1, 'ponctuation');
INSERT INTO `ortho` VALUES (4, 'Corrigez la ponctuation de cette phrase:\r\n\r\nil est parfois, plus facile d\'crire que de parler', 'Il est parfois plus facile d\'crire que de parler.', '*', 1, 'ponctuation');
INSERT INTO `ortho` VALUES (5, 'Corrigez la ponctuation de cette phrase:\r\n\r\ncomment vas-tu maurice', 'Comment vas-tu, Maurice?', '*', 1, 'ponctuation');
INSERT INTO `ortho` VALUES (6, 'Corrigez la ponctuation de cette phrase:\r\n\r\nstop', 'Stop!', '*', 1, 'ponctuation');
INSERT INTO `ortho` VALUES (7, 'Corrigez la ponctuation de cette phrase:\r\n\r\ndemain est-ce que tu viendras me voir', 'Demain, est-ce que tu viendras me voir?', '*', 1, 'ponctuation');
INSERT INTO `ortho` VALUES (8, 'Corrigez la ponctuation de cette phrase:\r\n\r\nje suis venu j\'ai vu j\'ai vaincu', 'Je suis venu, j\'ai vu, j\'ai vaincu.', '*', 1, 'ponctuation');
INSERT INTO `ortho` VALUES (9, 'Corrigez la ponctuation de cette phrase:\r\n\r\nmes couleurs prfres sont le bleu le jaune et le rouge', 'Mes couleurs prfres sont le bleu, le jaune et le rouge.', '*', 1, 'ponctuation');
INSERT INTO `ortho` VALUES (10, 'Corrigez la ponctuation de cette phrase:\r\n\r\nqu\'en penses-tu', 'Qu\'en penses-tu?', '*', 1, 'ponctuation');
INSERT INTO `ortho` VALUES (11, 'Corrigez la ponctuation de cette phrase:\r\n\r\ncomme elle n\'tait pas l je suis rentr chez moi', 'Comme elle n\'tait pas l, je suis rentr chez moi.', '*', 1, 'ponctuation');
INSERT INTO `ortho` VALUES (12, 'Corrigez la ponctuation de cette phrase:\r\n\r\npour aller de caen  lisieux en voiture il faut prvoir trois-quarts d\'heure', 'Pour aller de Caen  Lisieux en voiture, il faut prvoir trois-quarts d\'heure.', '*', 1, 'ponctuation');
INSERT INTO `ortho` VALUES (13, 'Corrigez la ponctuation de cette phrase:\r\n\r\nj\'ai laiss, ma voiture au garage', 'J\'ai laiss ma voiture au garage.', '*', 1, 'ponctuation');
INSERT INTO `ortho` VALUES (14, 'Corrigez la ponctuation de cette phrase:\r\n\r\nattention', 'Attention!', '*', 1, 'ponctuation');
INSERT INTO `ortho` VALUES (15, 'Corrigez la ponctuation de cette phrase:\r\n\r\non a toujours besoin d\'un plus petit, que soi', 'On a toujours besoin d\'un plus petit que soi.', '*', 1, 'ponctuation');
INSERT INTO `ortho` VALUES (16, 'Corrigez la ponctuation de cette phrase:\r\n\r\nle Soleil se lve  l\'est et se couche  l\'Ouest', 'Le soleil se lve  l\'est et se couche  l\'ouest.', '*', 1, 'ponctuation');
INSERT INTO `ortho` VALUES (17, 'Corrigez la ponctuation de cette phrase:\r\n\r\nun loisir est une activit qu\'on pratique, pour le plaisir', 'Un loisir est une activit qu\'on pratique pour le plaisir.', '*', 1, 'ponctuation');
INSERT INTO `ortho` VALUES (18, 'Corrigez la ponctuation de cette phrase:\r\n\r\nquand j\'aurai le temps j\'inventerai des exercices plus difficiles parce que ceux-ci sont vraiment trop simples', 'Quand j\'aurai le temps, j\'inventerai des exercices plus difficiles, parce que ceux-ci sont vraiment trop simples.', '*', 1, 'ponctuation');
INSERT INTO `ortho` VALUES (19, 'Corrigez la ponctuation de cette phrase:\r\n\r\navec un peu d\'entranement vous ne ferez plus, aucune erreur', 'Avec un peu d\'entranement, vous ne ferez plus aucune erreur.', '*', 1, 'ponctuation');
INSERT INTO `ortho` VALUES (20, 'Rcrivez cette phrase correctement:\r\n\r\nVoiciundfifranchementfacilersoudre.', 'Voici un dfi franchement facile  rsoudre.', '*', 5, 'segmentation');
INSERT INTO `ortho` VALUES (21, 'Rcrivez cette phrase correctement:\r\n\r\nIlestseptheuresdumatinetjesuisencorefatigue.', 'Il est sept heures du matin et je suis encore fatigue.', '*', 5, 'segmentation');
INSERT INTO `ortho` VALUES (22, 'Corrigez les verbes conjugus mal crits:\r\n\r\nIl t\'as vendu une montre qu\'il m\'avais vole.', 'Il t\'a vendu une montre qu\'il m\'avait vole.', '*', 2, 'conjugaison');
INSERT INTO `ortho` VALUES (23, 'Corrigez les verbes conjugus mal crits:\r\n\r\nSi j\'tait riche, je m\'achtrai un scooter.', 'Si j\'tais riche, je m\'achterais un scooter.', '*', 2, 'conjugaison');
INSERT INTO `ortho` VALUES (24, 'Corrigez les erreurs d\'accords dans cette phrase:\r\n\r\nIl n\'y a que les imbcile qui ne changes pas d\'avis.', 'Il n\'y a que les imbciles qui ne changent pas d\'avis.', '*', 4, 'grammaire');
INSERT INTO `ortho` VALUES (25, 'Corrigez les accords, dans cette phrase:\r\n\r\nLes plaisanterie les plus longue sont les pire.', 'Les plaisanteries les plus longues sont les pires.', '*', 4, 'grammaire');
INSERT INTO `ortho` VALUES (26, 'Prononcez cette phrase et retrouvez comment on doit l\'crire:\r\n\r\nIl ma dit qui lavait faim.', 'Il m\'a dit qu\'il avait faim.', '*', 4, 'grammaire');
INSERT INTO `ortho` VALUES (27, 'Corrigez les erreurs d\'orthographe:\r\n\r\nAujourdui, je n\'ai pas envi d\'aller au travaille.', 'Aujourd\'hui, je n\'ai pas envie d\'aller au travail.', '*', 3, 'orthographe');
INSERT INTO `ortho` VALUES (28, 'Transformez cette phrase en commenant par "Elles":\r\n\r\nElle m\'a dit bonjour.', 'Elles m\'ont dit bonjour.', '*', 4, 'grammaire');
INSERT INTO `ortho` VALUES (29, 'Transformez cette phrase en remplaant "Il" par "Elle":\r\n\r\nIl a crois un extraterrestre qui l\'a salu poliment.', 'Elle a crois un extraterrestre qui l\'a salue poliment.', '*', 4, 'grammaire');
INSERT INTO `ortho` VALUES (30, 'Corrigez l\'orthographe de cette phrase:\r\n\r\nA la faim du filme, tout le monde plerait.', 'A la fin du film, tout le monde pleurait.', '*', 3, 'orthographe');
INSERT INTO `ortho` VALUES (31, 'Retrouvez l\'orthographe correcte de cette phrase:\r\n\r\nLes zlfants d\'Azie sont plus petis que ceux d\'Afrik.', 'Les lphants d\'Asie sont plus petits que ceux d\'Afrique.', '*', 3, 'orthographe');
INSERT INTO `ortho` VALUES (32, 'Retrouvez le sens de cette phrase en la lisant  voix haute et rcrivez-la correctement:\r\n\r\nLes les faon taim ma m\'y fer.', 'L\'lphant est un mammifre.', '*', 5, 'segmentation');
INSERT INTO `ortho` VALUES (33, 'Corrigez l\'orthographe de cette phrase:\r\n\r\nAvoir les zyeu plus gros que le vantre est asser rare.', 'Avoir les yeux plus gros que le ventre est assez rare.', '*', 3, 'orthographe');
INSERT INTO `ortho` VALUES (34, 'Retrouvez le sens de cette phrase en la lisant  voix haute puis rcrivez-la correctement:\r\n\r\nL gramme mer franc seize Eddy fit cil.', 'La grammaire franaise est difficile.', '*', 5, 'segmentation');
INSERT INTO `ortho` VALUES (35, 'Retrouvez le sens de cette phrase en la lisant  voix haute puis rcrivez-la correctement:\r\n\r\nCeux des fis h fasse le.', 'Ce dfi est facile.', '*', 5, 'segmentation');
INSERT INTO `ortho` VALUES (36, 'Corrigez les verbes conjugus mal crits:\r\n\r\nElle m\'as dit que je lui manquait.', 'Elle m\'a dit que je lui manquais.', '*', 2, 'conjugaison');
INSERT INTO `ortho` VALUES (37, 'Corrigez les verbes conjugus mal crits:\r\n\r\nLes chiens aboies, la caravane passent.', 'Les chiens aboient, la caravane passe.', '*', 2, 'conjugaison');
INSERT INTO `ortho` VALUES (38, 'Corrigez les verbes conjugus mal crits:\r\n\r\nQuand Lucky se rveilla, il s\'aperus que les Indiens avait envahi le fort.', 'Quand Lucky se rveilla, il s\'aperut que les Indiens avaient envahi le fort.', '*', 2, 'conjugaison');
INSERT INTO `ortho` VALUES (39, 'Corrigez l\'orthographe de cette phrase:\r\n\r\nQuant on atend trot lontemps, on s\'nairve.', 'Quand on attend trop longtemps, on s\'nerve.', '*', 3, 'orthographe');
INSERT INTO `ortho` VALUES (40, 'Conjuguez le verbe "courir" au pass simple,  la 2e personne du singulier. \r\n\r\nCommencez par "tu".', 'tu courus', '*', 2, 'conjugaison');
INSERT INTO `ortho` VALUES (41, 'Corrigez l\'orthographe de cette phrase:\r\n\r\nQuand est-se qu\'ont mangent?', 'Quand est-ce qu\'on mange?', '*', 4, 'grammaire');
INSERT INTO `ortho` VALUES (42, 'Corrigez les erreurs de conjugaison dans cette phrase:\r\n\r\nSi on n\'avaient jamais faim, on ne mangerai pas.', 'Si on n\'avait jamais faim, on ne mangerait pas.', '*', 2, 'conjugaison');
INSERT INTO `ortho` VALUES (43, 'Conjuguez le verbe "aller" au futur simple,  la premire personne du singulier. Faites prcder le verbe du pronom personnel qui convient, en minuscules.', 'j\'irai', '*', 2, 'conjugaison');
INSERT INTO `ortho` VALUES (44, 'Corrigez l\'orthographe de cette phrase:\r\n\r\nLes plaisentries les plus courtes sont les meyeures.', 'Les plaisanteries les plus courtes sont les meilleures.', '*', 3, 'orthographe');
INSERT INTO `ortho` VALUES (45, 'Corrigez l\'orthographe de cette phrase:\r\n\r\nLes gataux au yahour sont meileurs que les tartes au comconbre.', 'Les gteaux au yaourt sont meilleurs que les tartes au concombre.', '*', 3, 'orthographe');
INSERT INTO `ortho` VALUES (46, 'Prononcez cette phrase puis rcrivez-la correctement:\r\n\r\nSiLilil\'alu,lis-le.', 'Si Lili l\'a lu, lis-le.', '*', 5, 'segmentation');
INSERT INTO `ortho` VALUES (47, 'Rcrivez cette phrase correctement:\r\n\r\nAstrixavaincuCsarplusieursfois.', 'Astrix a vaincu Csar plusieurs fois.', '*', 5, 'segmentation');
INSERT INTO `ortho` VALUES (48, 'Corrigez l\'orthographe de cette phrase:\r\n\r\nQuand ont lui fais des reproches, il sans moques.', 'Quand on lui fait des reproches, il s\'en moque.', '*', 4, 'grammaire');
INSERT INTO `ortho` VALUES (49, 'Rcrivez ce texte en remplaant "je" par "nous":\r\n\r\nJe vis un extraterrestre venir vers moi. Il regardait mes chaussures comme s\'il voulait les mmes.', 'Nous vmes un extraterrestre venir vers nous. Il regardait nos chaussures comme s\'il voulait les mmes.', '*', 4, 'grammaire');
INSERT INTO `ortho` VALUES (50, 'Ajoutez les espaces et les apostrophes  la bonne place, aprs avoir compris le sens de cette phrase:\r\n\r\nLagrippequellealaempchedetappeler.', 'La grippe qu\'elle a l\'a empche de t\'appeler.', '*', 5, 'segmentation');
INSERT INTO `ortho` VALUES (51, 'Ajoutez les espaces et les apostrophes  la bonne place, aprs avoir compris le sens de cette phrase:\r\n\r\nLhistoirequilaracontemaplu.', 'L\'histoire qu\'il a raconte m\'a plu.', '*', 5, 'segmentation');
INSERT INTO `ortho` VALUES (52, 'Corrigez la ponctuation de cette phrase:\r\n\r\nje voudrais visiter les tats-unis d\'amrique', 'Je voudrais visiter les Etats-Unis d\'Amrique.', '*', 1, 'ponctuation');
INSERT INTO `ortho` VALUES (53, 'Transformez cette phrase en remplaant "le lion" par "les gazelles":\r\n\r\nQuand le lion a faim, rien ne peut l\'arrter et il continuera  chasser tant qu\'il n\'aura pas calm son apptit.', 'Quand les gazelles ont faim, rien ne peut les arrter et elles continueront  chasser tant qu\'elles n\'auront pas calm leur apptit.', '*', 4, 'grammaire');
INSERT INTO `ortho` VALUES (57, 'Transformez cette phrase en remplaant "Marc" par "J\'":\r\n\r\nMarc aperut Johnny et l\'appela en criant.', 'J\'aperus Johnny et l\'appelai en criant.', '*', 4, 'grammaire');
INSERT INTO `ortho` VALUES (58, 'Corrigez les erreurs d\'orthographe dans cette phrase:\r\n\r\nOn na toujour bezoin dun plus petit que sois.', 'On a toujours besoin d\'un plus petit que soi.', '*', 3, 'orthographe');
INSERT INTO `ortho` VALUES (59, 'Corrigez l\'orthographe de cette phrase:\r\n\r\nJ\'ai hgar mon porte feuilles  la kce du super-march.', 'J\'ai gar mon portefeuille  la caisse du supermarch.', '*', 3, 'orthographe');
INSERT INTO `ortho` VALUES (60, 'Corrigez l\'orthographe de cette phrase:\r\n\r\nCertnes perssones ont qu\'elque problmes pour conomizer leur arjant.', 'Certaines personnes ont quelques problmes pour conomiser leur argent.', '*', 3, 'orthographe');
INSERT INTO `ortho` VALUES (61, 'Conjuguez le verbe "faire"  l\'imparfait de l\'indicatif, troisime personne du singulier. Commencez par "il".', 'il faisait', '*', 2, 'conjugaison');
INSERT INTO `ortho` VALUES (62, 'Conjuguez le verbe parler au pass simple  la premire personne du singulier. Commencez par "je".', 'je parlai', '*', 2, 'conjugaison');
INSERT INTO `ortho` VALUES (63, 'Sparez les mots les uns des autres, et ajoutez ventuellement des apostrophes:\r\n\r\nJusquicitoutvabienmaisjaiquandmmeunpeupeur.', 'Jusqu\'ici tout va bien mais j\'ai quand mme un peu peur.', '*', 5, 'segmentation');
INSERT INTO `ortho` VALUES (64, 'Sparez les mots les uns des autres, en ajoutant ventuellement des apostrophes:\r\n\r\nUnebonneide,cestbien,maisuneidegniale,cestmieux.', 'Une bonne ide, c\'est bien, mais une ide gniale, c\'est mieux.', '*', 5, 'segmentation');
INSERT INTO `ortho` VALUES (65, 'Conjuguez le verbe "pouvoir" au pass simple  la 2 personne du singulier. Ecrivez le pronom personnel sans majuscule.', 'tu pus', '*', 2, 'conjugaison');
INSERT INTO `ortho` VALUES (66, 'Rcrivez correctement ce proverbe:\r\n\r\nQuiabuboira.', 'Qui a bu boira.', '*', 5, 'segmentation');
INSERT INTO `ortho` VALUES (67, 'Rcrivez cette phrase aprs avoir compris son sens:\r\n\r\nJeu nez j\'me haie rang contrer d\'oeuf en tome. \r\n\r\n(Attention, un accent circonflexe doit tre utilis.)', 'Je n\'ai jamais rencontr de fantme.', '*', 5, 'segmentation');
INSERT INTO `ortho` VALUES (68, 'Corrigez l\'orthographe de certains mots de cette phrase:\r\n\r\nQu\'atans-tu pour te metre au travaille?', 'Qu\'attends-tu pour te mettre au travail?', '*', 3, 'orthographe');
INSERT INTO `ortho` VALUES (69, 'Transformez cette phrase en remplaant "Un chasseur" par "Deux chasseurs":\r\n\r\nUn chasseur sachant chasser doit savoir chasser sans son chien.', 'Deux chasseurs sachant chasser doivent savoir chasser sans leur chien.', '*', 4, 'grammaire');
INSERT INTO `ortho` VALUES (70, 'Rcrivez cette phrase correctement, aprs l\'avoir lue. Pensez  ajouter la ponctuation qui convient:\r\n\r\nIRL7NRV', 'Hier, elle s\'est nerve.', '*', 4, 'grammaire');
INSERT INTO `ortho` VALUES (71, 'Rcrivez cette phrase correctement aprs l\'avoir comprise:\r\n\r\nJ\'M la 4IM.', 'J\'aime la quatrime.', '*', 5, 'segmentation');
INSERT INTO `ortho` VALUES (72, 'Mettez cette phrase  l\'imparfait, en remplaant "grand" par "petit":\r\n\r\nQuand je serai grand, j\'aurai un vlo.', 'Quand j\'tais petit, j\'avais un vlo.', '*', 2, 'conjugaison');
INSERT INTO `ortho` VALUES (73, 'Conjuguez le verbe "faire" au prsent de l\'indicatif,  la 2 personne du pluriel. Ecrivez le pronom personnel sans majuscule.', 'vous faites', '*', 2, 'conjugaison');
INSERT INTO `ortho` VALUES (74, 'Corrigez dans cette phrase les mots qui ont t confondus avec d\'autres:\r\n\r\nSi tu as fin, mange du pin.', 'Si tu as faim, mange du pain.', '*', 3, 'orthographe');
INSERT INTO `ortho` VALUES (75, 'Corrigez dans cette phrase les mots qui ont t confondus avec d\'autres:\r\n\r\nUn peau de faire est plus dur qu\'un peau de taire.', 'Un pot de fer est plus dur qu\'un pot de terre.', '*', 3, 'orthographe');
INSERT INTO `ortho` VALUES (76, 'Corrigez les erreurs d\'orthographe:\r\n\r\nLes assites plattes ne sont pas pratiqes pour les pattes.', 'Les assiettes plates ne sont pas pratiques pour les ptes.', '*', 3, 'orthographe');
INSERT INTO `ortho` VALUES (77, 'Corrigez cette phrase aprs l\'avoir lue:\r\n\r\nElle ma dis que je lui plaisait.', 'Elle m\'a dit que je lui plaisais.', '*', 4, 'grammaire');
INSERT INTO `ortho` VALUES (78, 'Corrigez cette phrase:\r\n\r\nPren thon tant.', 'Prends ton temps.', '*', 3, 'orthographe');
INSERT INTO `ortho` VALUES (79, 'Corrigez cette phrase:\r\n\r\nQui a t-il a la tl se soir?', 'Qu\'y a-t-il  la tl ce soir?', '*', 4, 'grammaire');
INSERT INTO `ortho` VALUES (80, 'Remplacez le futur par l\'imparfait dans cette phrase:\r\n\r\nTu feras ce que tu voudras.', 'Tu faisais ce que tu voulais.', '*', 2, 'conjugaison');
INSERT INTO `ortho` VALUES (81, 'Rcrivez la phrase avec verbe "croire" au pass compos et le verbe "tre"  l\'imparfait:\r\n\r\nJe crois que c\'est cuit.', 'J\'ai cru que c\'tait cuit.', '*', 2, 'conjugaison');
INSERT INTO `ortho` VALUES (82, 'Accordez correctement les mots de cette phrase (2 adjectifs et un verbe):\r\n\r\nJulie et sa soeur jumelles sont des lves normal: je ne sais mme pas pourquoi je vous en parlent...', 'Julie et sa soeur jumelle sont des lves normales: je ne sais mme pas pourquoi je vous en parle...', '*', 4, 'grammaire');
INSERT INTO `ortho` VALUES (83, 'Corrigez l\'orthographe de cete phrase:\r\n\r\nElle est sinpatik.', 'Elle est sympathique.', '*', 3, 'orthographe');
INSERT INTO `ortho` VALUES (84, 'Corrigez l\'orthographe de cete phrase:\r\n\r\nDemin, j\'ai une introgacion de frensait.', 'Demain, j\'ai une interrogation de franais.', '*', 3, 'orthographe');
INSERT INTO `ortho` VALUES (85, 'Rcrivez correctement cette phrase:\r\n\r\nJeune M ple rape.', 'Je n\'aime pas le rap.', '*', 5, 'segmentation');
INSERT INTO `ortho` VALUES (86, 'Rcrivez cette phrase correctement:\r\n\r\nJeux pr faire l\'euh vendre dit Omer creux dis.', 'Je prfre le vendredi au mercredi.', '*', 5, 'segmentation');
INSERT INTO `ortho` VALUES (87, 'Remplacez le prsent par le pass simple:\r\n\r\n\r\nJ\'ai froid et je suis gel.', 'J\'eus froid et je fus gel.', '*', 2, 'conjugaison');
INSERT INTO `ortho` VALUES (88, 'Remplacez le pass compos par le pass simple:\r\n\r\nIl est all  Lille.', 'Il alla  Lille.', '*', 2, 'conjugaison');
INSERT INTO `ortho` VALUES (89, 'Remplacez le pass simple par le pass compos:\r\n\r\nIls eurent beaucoup d\'enfants qui furent pnibles.', 'Ils ont eu beaucoup d\'enfants qui ont t pnibles.', '*', 2, 'conjugaison');
INSERT INTO `ortho` VALUES (91, 'Remplacez "Je" par "Nous" et rcrivez la phrase:\r\n\r\nJ\'ai fait ce que j\'ai pu mais je n\'y comprends toujours rien.', 'Nous avons fait ce que nous avons pu mais nous n\'y comprenons toujours rien.', '*', 4, 'grammaire');
INSERT INTO `ortho` VALUES (92, 'Ajoutez espaces et apostrophes:\r\n\r\nJaivuquelquundtrangelarrtdebus.', 'J\'ai vu quelqu\'un d\'trange  l\'arrt de bus.', '*', 5, 'segmentation');
INSERT INTO `ortho` VALUES (93, 'Ajoutez espaces et apostrophes:\r\n\r\nLassassinlalimincarctaitluniquetmoin.', 'L\'assassin l\'a limin car c\'tait l\'unique tmoin.', '*', 5, 'segmentation');
INSERT INTO `ortho` VALUES (94, 'Recopiez le seul mot de cette phrase qui est crit correctement:\r\n\r\nLas tartiflte et uns plats d\'hivers mes ont peut an mang l\'tez.', 'peut', '*', 3, 'orthographe');
INSERT INTO `ortho` VALUES (95, 'Conjuguez "penser" au pass simple  la premire personne du singulier. Ecrivez le pronom personnel sans majuscule.', 'je pensai', '*', 2, 'conjugaison');
INSERT INTO `ortho` VALUES (96, 'Remplacez l\'imparfait par le pass compos:\r\n\r\nElles partaient sans payer.', 'Elles sont parties sans payer.', '*', 2, 'conjugaison');
INSERT INTO `ortho` VALUES (97, 'Remplacez "Cet escargot" par "Ces limaces" et rcrivez la phrase:\r\n\r\nCet escargot est trs lent mais c\'est parce qu\'il garde ses forces pour le marathon.', 'Ces limaces sont trs lentes mais c\'est parce qu\'elles gardent leurs forces pour le marathon.', '*', 4, 'grammaire');
INSERT INTO `ortho` VALUES (98, 'Rcrivez cette phrase en utilisant le discours indirect:\r\n\r\nIl m\'a dit: "J\'en ai assez."', 'Il m\'a dit qu\'il en avait assez.', '*', 4, 'grammaire');
INSERT INTO `ortho` VALUES (99, 'Rcrivez cette phrase en utilisant le discours indirect:\r\n\r\n- Peux-tu me prter ton scooter, me demanda Momo.\r\n\r\nCommencez par "Momo".', 'Momo me demanda si je pouvais lui prter mon scooter.', '*', 4, 'grammaire');
INSERT INTO `ortho` VALUES (100, 'Ajoutez les espaces et les apostrophes aux endroits qui conviennent:\r\n\r\nJiraisbienjusquauboutdelavenuedelOcanpourprendrelair.', 'J\'irais bien jusqu\'au bout de l\'avenue de l\'Ocan pour prendre l\'air.', '*', 5, 'segmentation');
INSERT INTO `ortho` VALUES (101, 'Retrouvez le sens de ce texte et rcrivez-le:\r\n\r\nJade hors ment j\'ai hein bond coup secousse. S\'est sre tous lasso se queue jet meuh.', 'J\'adore manger un bon couscous. C\'est surtout la sauce que j\'aime.', '*', 5, 'segmentation');
INSERT INTO `ortho` VALUES (102, 'Corrigez l\'orthographe, dans cette phrase:\r\n\r\nLes siences phisiques me passionent mais j\'aime encor plus l\'duquation fysyque.', 'Les sciences physiques me passionnent mais j\'aime encore plus l\'ducation physique.', '*', 3, 'orthographe');
INSERT INTO `ortho` VALUES (103, 'Rcrivez cette phrase en corrigeant les mots mal crits:\r\n\r\nDabitude, comme j\'abite un apartement au douxime tage, je prends l\'assenseur pour monter.', 'D\'habitude, comme j\'habite un appartement au douzime tage, je prends l\'ascenseur pour monter.', '*', 3, 'orthographe');
INSERT INTO `ortho` VALUES (105, 'Corrigez les erreurs d\'accords dans cette phrase:\r\n\r\nElle aperus un ours et lui criat: "Arrter-vous! J\'aie besoin d\'aide!"', 'Elle aperut un ours et lui cria: "Arrtez-vous! J\'ai besoin d\'aide!"', '*', 4, 'grammaire');
